@charset "UTF-8";
/* CSS Document */
@import url(reset.css);
@import url(rwdgrid.css);
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Noto+Sans+TC:wght@400;500&family=Poppins:wght@400;600&display=swap");

body {
	background-color: #fcfbf9;
	font-family:Arial, "Noto Sans TC", "微軟正黑體", "新細明體";
	font-size: 15px;
}

*,
*:before,
*:after {
	outline: 0;
}

a {
	color: #111111;
	cursor: pointer;
	transition: all 0.4s ease;
}

a:hover {
	color: #e47911;
}

[class*=col-] {
	float: left;
	box-sizing: border-box;
}

.b-box {
	box-sizing: border-box;
}

.outerWrap {
	position: relative;
	padding-top: 105px;
}

.wrap {
	width: 1266px;
	margin: 0 auto;
}

.main_area {
	padding-top: 0px;
}



/*========== Header ===========*/
header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 50;
}

header.sticky {
	background-color: #fff;
}

header.sticky .logo a {
	height: 75px;
}

header .wrap {
	position: relative;
	display: flex;
	align-items: center;
	width: 1360px;
	max-width: 100%;
}

header .logo {
	width: 270px;
	padding-left: 20px;
}

header .logo a {
	display: block;
	width: 100%;
	height: 105px;
	background: url("../images/logo_lang1.png") no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: -9999px;
}

header .rightBox {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	width: calc(100% - 330px);
	padding-left: 30px;
	padding-right: 10px;
	box-sizing: border-box;
}

header .menu .language {
	display: inline-block;
}

header .menu .language a {
	font-family: "Noto Serif TC", serif;
	display: inline-block;
	padding: 5px;
}

header .menu .language a:nth-child(2) {
	position: relative;
}

header .menu .language a:nth-child(2)::before {
	content: "";
	position: absolute;
	top: 7px;
	left: -5px;
	display: block;
	height: 18px;
	width: 1px;
	-webkit-transform: rotate(30deg);
          transform: rotate(30deg);
	background: #ccc;
}



/*========== Header Menu ===========*/
.menu > li {
	position: relative;
	display: inline-block;
}

.menu > li > a {
	position: relative;
	display: block;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: 500;
	color: #000;
}

.menu > li > a span {
	position: relative;
}

.menu > li > a span:after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	bottom: 0;
	height: 2px;
	background-color: #ff8226;
	opacity: 0;
}

.menu > li > a.current, .menu > li > a:hover {
	color: #ff8226;
}

.menu > li > a.current span:after, .menu > li > a:hover span:after {
	opacity: 1;
	bottom: -10px;
}

.m_menu {
	display: none;
}



/*========== Banner ===========*/
.bannerArea {
	clear: both;
	position: relative;
}

.bannerArea .wrap {
	width: 100%;
	padding: 0;
}

.bannerArea .bannerBox {
	position: relative;
}

.bannerArea .bannerBox img {
	display: block;
	width: 100%;
	-webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.bannerArea #banner {
	margin-bottom: 0;
}

.bannerArea .bannerControl {
	position: absolute;
	left: 100px;
	bottom: 43px;
	display: flex;
	align-items: center;
}

.bannerArea .bannerControl .banner_arrow li {
	display: inline-block;
	width: 35px;
	text-align: center;
	cursor: pointer;
}

.bannerArea .bannerControl .banner_arrow li:before {
	font-size: 20px;
}

.bannerArea .bannerControl .banner_arrow li.prev:before {
	content: " ";
}

.bannerArea .bannerControl .banner_arrow li.next:before {
	content: " ";
}

.dots {
	color: #000;
	font-size: 14px;
}

.slider-progress {
	width: 100px;
	height: 1px;
	background: #fff;
	margin-left: 13px;
	margin-right: 5px;
}

.slider-progress .progress {
	width: 0%;
	height: 1px;
	background: #000;
}




/*========== Main ===========*/
.mod_box {
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
}

.mod_box h2 {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 1;
	font-size: 45px;
	font-weight: 100;
	font-family: "Noto Sans TC", "微軟正黑體", sans-serif;
	color: #ff8226;
	letter-spacing: 20px;
	text-indent: 10px;
	-webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.mod_box b {
	display: block;
	font-size: 160px;
	line-height: 1;
	font-weight: 500;
	font-family: "Raleway", "Noto Sans TC", "微軟正黑體", sans-serif;
	color: #EFEFEF;
	letter-spacing: 5px;
	text-indent: 5px;
	text-transform: uppercase;
}

.main_area {
	padding-top: 50px;
}

.guide_area {
    position: relative;
    min-height: 78px;
    background-color: #f3f3f3;
}

.guide_area .wrap {
    display: flex;
    min-height: 78px;
    align-items: center;
    align-content: center;
}

.guide , .guide a {
    flex-grow: 1;
    flex-shrink: 1;
    text-align: right;
    line-height: 20px;
    font-size: 14px;
    color: #000;
	font-weight: normal;
}

.guide a:hover {
    color: #cd5e3c;
}

.main_area .content_box {
	clear: both;
	padding-bottom: 50px;
}

.main_area .content_box .left_box {
	float: left;
	width: 20%;
}

.main_area .content_box .right_box {
	float: right;
	width: 77%;
}

.share_tool {
	padding-bottom: 8px;
}

.no_data {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

#theForm .error {
	color: #F00;
	font-size:15px;
	font-weight: normal;
}

.col-1 {width:100%;}
.col-2 {width:50%;}
.col-3 {width:33.33%;}
.col-4 {width:25%;}
.col-5 {width:20%;}



/*========== Side Menu ===========*/
.dropDownBox {
	display: none;
}

.side_menu {
	margin-bottom: 50px;
}

.side_menu .title {
	position: relative;
	font-size: 21px;
	color: #333;
	font-weight: 500;
	margin-bottom: 15px;
}

.title:after {
	content: '';
	position: absolute;
	top: 12px;
	right: 0;
	width: 50%;
	height: 1px;
	background: #dbd9da;
}

.side_menu > ul > li {
	border-bottom: 1px solid #eee;
	position: relative;
}

.side_menu > ul > li > a {
	display: block;
	color: #686868;
	padding: 15px 0;
	font-size: 16px;
	font-weight: 400;
	box-sizing: border-box;
	transition: all .5s;
}

.side_menu > ul > li > a:hover, .side_menu > ul > li > a.current {
	background: #ff8226;
	color: #fff;
	padding-left: 18px;
}

.side_menu > ul > li > ul > li > a:hover {
	padding-left: 18px;
}

.side_menu > ul > li > a b {
	margin-left: 10px;
	font-weight: normal;
	color: #808080;
}



/*========== Side Menu Sub ===========*/
.side_menu_sub {
	padding-top: 10px;
	border-bottom:1px solid #eaddb8;
}

.side_menu_sub .txt {
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 16px;
}

.side_menu_sub .txt a {
	color: #333;
	font-weight: normal;
}

.side_menu_sub .txt a:hover {
	color: #333;
	text-decoration: underline;
}

.side_menu_sub .txt span a {
	color: #000;
	text-decoration: underline;
}



/*========== File ===========*/
.att_file_title {
	clear: both;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: 500;
}

.att_file_list {
	text-align: left;
	padding-top: 5px;
}

.att_file_list a {
	color: #535353;
	font-size: 16px;
	line-height:1.5;
}

.att_file_list a:hover {
	color: #c92b2f;
}


/*========== Button ===========*/
.submit {
	padding:10px 26px;
	background:#666;
	border:0px;
	font-size:15px;
	color:#fff;
    font-weight: normal;
	cursor:pointer;
}

.submit:hover {
	color:#000;
	background:#ccc;
}

.button {
    width: 180px;
    height: 45px;
    display: block;
    background-color: #ff8226;
    color: #fff;
	font-size:16px;
    text-align: center;
    line-height: 45px;
}

.button:hover {
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.31);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.31);
    color: #fff;
    background-color: #383735;
}



/*========== Pages ===========*/
.Pages {
	text-align: center;
    margin-top: 40px;
	margin-bottom: 20px;
}

.Paginator {
	font-size: 13px;
	line-height: 22px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 6px;
}

.Paginator a,.pageList .this-page {
	padding: 2px 6px;
	color: #9a9a9a;
	background: #ffffff;
	border: solid 1px #cecccc;
}

.Paginator a:visited {
	padding: 2px 6px;
	color: #9a9a9a;
	background: #ffffff;
	border: solid 1px #cecccc;
}

.Paginator .AtStart {
	margin-right: 20px;
	padding: 2px 6px;
	background: #ffffff;
	border: solid 1px #cecccc;
	color: #9a9a9a;
}

.Paginator .Prev {
	margin-right: 20px;
	padding: 2px 6px;
	background: #ffffff;
	color: #9a9a9a;
	border: solid 1px #cecccc;
}

.Paginator .break {
	bpadding: 2px 6px;
	border: none;
	background: #ffffff;
	color: #9a9a9a;
}

.Paginator .Next {
	margin-left: 20px;
	padding: 2px 6px;
	color: #9a9a9a;
	background: #ffffff;
	border: solid 1px #cecccc;
}

.Paginator .AtEnd {
	margin-left: 20px;
	padding: 2px 6px;
	background: #ffffff;
	border: solid 1px #cecccc;
	color: #9a9a9a;
}

.Paginator .this-page {
	padding: 2px 6px;
	vertical-align: top;
	background: #ffffff;
	border: solid 1px #cecccc;
	font-weight: bold;
	color: #FF0084;
}

.Paginator a:visited:hover,.Paginator a:hover,.Paginator a:active {
	color: #ffffff;
	background: #0063DC;
	border-color: #ffffff;
}

.Pages div.Results {
	text-align: center;
	margin-top: 8px;
	font: 11px/15px Arial,Helvetica;
	color: #9a9a9a;
}



/*========== Top ===========*/
.go_top_area {
	position: fixed;
	bottom: 50px;
	right: 30px;
	z-index: 999;
}

.go_top {
	display: block;
	background: #005d78;
	color: #fff;
	width: 41px;
	height: 41px;
	line-height: 35px;
	text-align: center;
	font-size: 25px;
	border-radius: 99em;
	box-shadow: 1px 1px 3px 0px rgba(255,255,255,0.5);
	-webkit-box-shadow: 1px 1px 3px 0px rgba(255,255,255,0.5);
}

.go_top:hover {
	background: #fff;
	color: #005d78;
}



/*========== Footer ===========*/
footer {
	position: relative;
	padding: 90px 0;
	background: #333;
}

footer .wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

footer .left {
	margin: 0 auto;
	width: 200px;
	padding-bottom: 50px;
}

footer .bottom {
	width: 100%;
}

footer .ico_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	padding-bottom: 15px;
}

footer .ico_box p {
	position: relative;
	color: #fff;
	font-size: 13px;
	letter-spacing: 2px;
	padding-right: 15px;
}

footer .ico_box p::after {
	content: "";
	position: absolute;
	top: 3px;
	right: 0;
	display: inline-block;
	height: 15px;
	width: 1px;
	background: rgba(255, 255, 255, 0.2509803922);
}

footer .ico_box .ico_link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

footer .ico_box .ico_link a {
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 35px;
	text-align: center;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	margin: 0 13px;
}

footer .ico_box .ico_link a:hover {
	color: #ff8226;
}

footer .logo {
	width: 100%;
	max-width: 200px;
}

footer .logo img {
	width: 100%;
	display: block;
	-webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

footer .footer_menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
      flex-wrap: wrap;
	-webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
	margin: 0 -5px;
	padding-bottom: 20px;
}

footer .footer_menu li {
	margin: 5px 15px;
}

footer .footer_menu li a {
	position: relative;
	display: block;
	font-size: 15px;
	letter-spacing: 1px;
	color: #fff;
}

footer .footer_menu li a:hover {
	color: rgba(255, 255, 255, 0.2509803922);
}

footer .footer_menu li a::before {
	content: "";
	position: absolute;
	right: -15px;
	top: 5px;
	display: inline-block;
	width: 1px;
	height: 15px;
	background: rgba(255, 255, 255, 0.2509803922);
}

footer .footer_menu li:last-child a::before {
	display: none;
}

footer .copyright {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	font-weight: 400;
	line-height: 1.8;
	color: #fff;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 15px;
}

footer .copyright a {
	color: #ff;
}

.ftMenu {
	display: none;
}





@media (max-width: 1280px) {
	.wrap {
		width: 1160px;
		margin: 0 auto;
	}

	.menu > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}
}



@media (max-width: 1180px) {
	.outerWrap {
		padding-top: 70px;
	}

	.wrap {
		width: 1010px;
		margin: 0 auto;
	}

	header {
		display: none;
	}

	.m_menu {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
		display: block;
		width: 100%;
	}

	.m_menu .mask {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10;
		display: none;
		background-color: rgba(0, 0, 0, 0.6);
		width: 100%;
		height: 100%;
		padding-bottom: 60px;
	}

	.m_menu .m_logo {
		max-width: 176px;
		margin-top: -5px;
		margin-left: 25px;
	}

	.m_menu.active .controlBox {
		background: #da6100;
		background: -webkit-gradient(left top, right top, color-stop(0%, #da6100), color-stop(100%, #ff8226));
		background: linear-gradient(to right, #da6100 0%, #ff8226 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#da6100", endColorstr="#ff8226", GradientType=1 );
	}

	.m_menu .controlBox {
		position: relative;
		z-index: 99;
		background-color: #fff;
		padding: 18.68px 0px;
		height: 40px;
		transition-property: background-color, color;
		transition-duration: 0.5s;
		transition-timing-function: ease-out;
		-webkit-transition-property: background-color, color;
		-webkit-transition-duration: 0.5s;
		-o-transition-property: background-color, color;
		-o-transition-duration: 0.5s;
	}

	.m_menu .controlBox a.main {
		position: absolute;
		right: 9px;
		top: 0;
		width: 70px;
		height: 70px;
	}

	.m_menu .controlBox a.main .frame {
		border: 2px solid #e5e5e5;
		width: 37px;
		height: 37px;
		margin: 18.5px auto 0;
	}

	.m_menu .controlBox a.main span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateX(-50%);
		margin-top: -0.5px;
		width: 5px;
		height: 5px;
		background-color: #111;
		transition: all 0.5s;
		box-sizing: border-box;
	}

	.m_menu .controlBox a.main span:before, .m_menu .controlBox a.main span:after {
		content: "";
		position: absolute;
		left: 0;
		width: 100%;
		height: 5px;
		background-color: #111;
		transition: all 0.5s;
	}

	.m_menu .controlBox a.main span:before {
	    left: -9px;
	}

	.m_menu .controlBox a.main span:after {
		right: -9px;
		left: auto;
	}

	.m_menu .controlBox a.main.show span {
		width: 20px;
		height: 1px;
		background-color: transparent;
	}

	.m_menu .controlBox a.main.show span:before, .m_menu .controlBox a.main.show span:after {
		height: 1px;
		top: 3px;
		background-color: #fff;
	}

	.m_menu .controlBox a.main.show span:before {
		left: 0;
		transform: rotate(45deg);
	}

	.m_menu .controlBox a.main.show span:after {
		right: 0;
		transform: rotate(-45deg);
	}

	.hideBox {
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		z-index: 11;
		display: none;
		width: 100%;
		padding-top: 70px;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		box-sizing: border-box;
		background: #da6100;
		background: -webkit-gradient(left top, right top, color-stop(0%, #da6100), color-stop(100%, #ff8226));
		background: linear-gradient(to right, #da6100 0%, #ff8226 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#da6100", endColorstr="#ff8226", GradientType=1 );
	}

	.hideBox .language {
		padding-top: 50px;
		padding: 50px 20px 20px 20px;
	}

	.hideBox .language a {
		display: block;
		color: #ffffff;
		padding: 15px 25px;
		margin-bottom: 10px;
		position: relative;
		background-color: rgba(255, 255, 255, 0.22);
	}

	.ico_arrow {
		position: absolute;
		right: 25px;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 7px;
		height: 12px;
		display: block;
	}	

	.hideBox .nav a {
		display: block;
		color: #fff;
		font-size: 18px;
		padding: 13px 10px 13px 45px;
		position: relative;
	}

	.hideBox .nav a span {
		color: #CCD2CE;
		font-size: 13px;
		padding-left: 10px;
	}

	.hideBox .nav a:hover {
		background-color: rgba(255, 255, 255, 0.1);
	}

	.m_menu .m_ico {
		padding: 30px 10px;
		text-align: center;
	}

	.m_menu .m_ico a {
		margin:0 1px;
		display: inline-block;
		font-size: 20px;
		background: #ff8226;
		color: #fff;
		width: 35px;
		height: 35px;
		line-height: 35px;
		text-align: center;
		border-radius: 100%;
	}

	.m_menu .m_ico a:hover {
		background: #fff;
		color: #4d85c2;
	}
  
	.main_area .content_box .left_box {
		float:none;
		width:100%;
	}

	.main_area .content_box .right_box {
		float:none;
		width:100%;
		margin-top:30px;
	}

	.side_menu {
		display: none;
	}

	.dropDownBox {
		position: relative;
		display: block;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	.dropDownBox .title {
		display: none;
	}

	.dropDownBox > div {
		position: relative;
		line-height: 40px;
		padding: 0 10px;
		border: 1px solid #ccc;
	}

	.dropDownBox > div::before {
		content: '';
		position: absolute;
		width: 1px;
		height: 100%;
		top: 0;
		right: 40px;
		background-color: #ccc;
	}

	.dropDownBox > div::after {
		position: absolute;
		width: 40px;
		height: 100%;
		display: block;
		color: #ccc;
		top: 0;
		right: 0;
		content: '\f358';
        font-family: "Font Awesome 5 Free";
		font-size: 24px;
		text-align: center;
		transition: all .4s ease;
	}

	.dropDownBox > ul {
		display: none;
		transition: all .3s ease-out;
	}

	.dropDownBox > ul a {
		display: block;
		padding: 10px;
	}

	.dropDownBox > ul a.current {
		background-color: #ff8226;
		color: #fff;
	}

	.dropDownBox > ul dl {
		display: none;
		background-color: #f3f3f3;
	}

	.dropDownBox > ul dl a {
		padding-left: 2em;
		color: #ff8226;
	}

	.dropDownBox.open > div::after {
		-webkit-transform: rotateX(-180deg);
		transform: rotateX(-180deg);
	}

	.dropDownBox.open > ul {
		display: block;
		position: absolute;
		background-color: #fff;
		border: 1px solid #ccc;
		left: 0;
		right: 0;
		z-index: 10;
		top: 41px;
	}

	footer {
		padding: 50px 0;
	}
}



@media (max-width: 1080px) {
	.wrap {
		width: 960px;
		margin: 0 auto;
	}
	
	.mod_box b {
		font-size: 100px;
	}
}



@media (max-width: 960px) {
	.wrap {
		width: 100%;
		padding: 0 20px;
	}

	.mod_box h2 {
		position: static;
		margin-bottom: 0px;
		-webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
	}

	.mod_box b {
		font-size: 30px;
		color: #D2D2D2;
	}

	footer .wrap {
		width: 90%;
		margin: 0 auto;
	}

	footer .left {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
			-ms-flex-direction: column;
				flex-direction: column;
		-webkit-box-align: center;
			-ms-flex-align: center;
				align-items: center;
		width: 100%;
		padding-bottom: 20px;
	}

	footer .right {
		width: 100%;
    	padding-left: 0;
	}

	footer .ico_box {
		display: none;
	}
}



@media (min-width: 768px) {
	.mod_box {
    margin-bottom: 20px;
  }

}



@media (max-width: 480px) {
	.mod_box h2 {
		font-size: 35px;
		letter-spacing: 2px;
		text-indent: 2px;
	}

	.mod_box b {
		font-size: 15px;
	}
  
  	footer .ico_box p {
		padding-right: 5px;
	}

	footer .logo {
		max-width: 150px;
	}

	footer .footer_menu {
		display: block;
		text-align: center;
	}

	footer .footer_menu li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2509803922);
	}

	footer .footer_menu li a {
		padding: 10px 0;
	}

	footer .footer_menu li a::before {
		display: none;
	}

	footer .copyright {
		width: 100%;
		padding-bottom: 10px;
	}
}



@media (max-width: 450px) {
	.col-2, .col-3, .col-4, .col-5 {
		float:none;
		width:100%;
	}
}
